﻿@model Proyecto13.Models.Persona

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div>
        @using (Html.BeginForm())
        {
            <p>
                Ingrese Nombre:
                @Html.EditorFor(model => model.Nombre)
                @Html.ValidationMessageFor(model => model.Nombre)
            </p>
            <p>
                Ingrese Edad (entre 1 y 18):
                @Html.EditorFor(model => model.Edad)
                @Html.ValidationMessageFor(model => model.Edad)
            </p>
            <p>
                Ingrese Email:
                @Html.EditorFor(model => model.Email)
                @Html.ValidationMessageFor(model => model.Email)
            </p>
            <p>
                Ingrese género:
                @Html.EditorFor(model => model.Genero)
                @Html.ValidationMessageFor(model => model.Genero)
            </p>
            <p>
                <input type="submit" value="Confirmar" />
            </p>
        }
    </div>
</body>
</html>
